@charset "utf-8";



	#bird {

			background: transparent url(../img/plane.png) 0 0 no-repeat;

			position: absolute;

			

			left: 65px;

			width: 30px;

			height: 30px;

			z-index: 10;

			background-size: 100% 100%;



		} 

		

		
/*  
		

		#bird2 {

			background: transparent url(../img/plane.png) 0 0 no-repeat;

			position: absolute;

			

			right: 65px;

			width: 30px;

			height: 30px;

			z-index: 10;

			background-size: 100% 100%;



		}
My Comment */
/*  

		

		

		#bird3 {

			background: transparent url(../img/plane.png) 0 0 no-repeat;

			position: relative;

		left:50%;

						width: 50px;

			height: 50px;

			z-index: 10;

			background-size: 100% 100%;



		} 

		
My Comment */
		